» Ubuntu » Paketit

Error

two or more packages specified (libghc6-haskeline-prof lucid)